
Application: gvSIG desktop - gvSIG bugs #4780
Error when loading 3D View
12/26/2017 09:47 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Lluís Marqués
Category: 3D
Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)
Severity: Major Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2841 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Some users at the mailing list have reported an error when loading 3D Views in gvSIG 2.4. The background and/or sphere don't
appear.

I attach two different log files from 2 users, and the screenshot.

History
#1 - 02/04/2019 03:51 PM - Álvaro Anguix
- Target version set to 2.5.0-2930-final
- Status changed from New to Closed

It seems that in gvSIG 2.5 works fine

#2 - 02/06/2019 06:02 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

Files
gvSIG.log 411 KB 12/26/2017 Mario Carrera
Pantalla.PNG 375 KB 12/26/2017 Mario Carrera
gvSIG.log 126 KB 12/26/2017 Mario Carrera
gvSIG.log.1 512 KB 12/26/2017 Mario Carrera
